.mad-hattar-container {
  background: #473192;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.mad-hattar-container .mad-img {
  margin-bottom: 30px;
}
.mad-hattar-container .mad-img img {
  margin: auto;
}
.mad-hattar-container .mad-text-wrapper {
  max-width: 740px;
  margin: auto;
  margin-bottom: 30px;
}
.mad-hattar-container .mad-text {
  font-size: 31px;
  color: #ffffff;
  line-height: 1;
  margin-bottom: 30px;
}
.mad-hattar-container h3 {
  font-size: 42px;
  color: #ffffff;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
}
.zig-zag-border {
  background: url('img/zig-zag-bar.png') repeat;
  height: 52px;
  background-size: contain;
  margin-bottom: 50px;
}
.photos-wrapper {
  padding-bottom: 50px;
}
.photos-wrapper h2 {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
.photos-wrapper .buttons-container {
  width: 100%;
}
.photos-wrapper .photos-group {
  margin-bottom: 50px;
}
.photos-wrapper .family-photo img {
  max-width: 215px;
  margin: auto;
}
.photos-wrapper .pet-photo img {
  max-width: 350px;
  margin: auto;
  width: 100%;
}
.small-text {
  font-size: 15px;
  color: #333333;
  text-align: center;
}
.family-text {
  font-size: 21px;
  color: #333333;
  margin-bottom: 0;
  text-align: center;
}
.btn-blue {
  background-color: #000000;
  border-radius: 0;
  font-size: 20px;
  text-transform: uppercase;
  color: #ffffff;
  width: 300px;
  height: 45px;
}
.btn-blue + .btn-blue {
  margin-left: 60px;
}
.btn-blue:hover {
  background-color: #00bce7;
  border-color: #00bce7;
  color: #ffffff;
}
.btn-yellow {
  background-color: #ffd600;
  color: #473192;
  font-size: 20px;
  border-color: #ffd600;
  text-transform: uppercase;
  width: 300px;
  height: 45px;
  border-radius: 0;
}
.btn-yellow:hover {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.easter-wrapper .head {
  padding-top: 30px;
}
.easter-wrapper .head .nav {
  margin-top: 0;
}
.easter-wrapper ul li a {
  transition: none!important;
  font-size: 16px;
}
.easter-wrapper ul li a:hover {
  border-bottom: 4px solid #2e2e33;
  padding-bottom: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1290px) {
  .zig-zag-border {
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .btn-blue + .btn-blue {
    margin-left: 0;
  }
  .btn-red + .btn-red {
    margin-left: 0;
  }
  .photos-wrapper .left-img {
    margin-bottom: 30px;
  }
  .photos-wrapper .left-img img {
    width: 100%;
  }
  .photos-wrapper .right-img img {
    width: 100%;
  }
  .mad-hattar-container .mad-text-wrapper .mad-text {
    font-size: 20px;
  }
  .mad-hattar-container h3 {
    font-size: 24px;
  }
  .photos-wrapper {
    padding-bottom: 0;
    padding-top: 0px;
  }
  .zig-zag-border {
    background-size: cover;
  }
  .easter-wrapper .photos-container {
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 603px) {
  .btn-blue + .btn-blue {
    margin-top: 5px;
  }
  .btn-red + .btn-red {
    margin-top: 5px;
  }
}
@media screen and (max-width: 480px) {
  .buttons-container .btn {
    width: 100%;
  }
  .mad-hattar-container .mad-img img {
    max-width: 250px;
  }
}
.p-left-none {
  padding-left: 0;
}
@media (max-width: 767px) {
  .p-right-none {
    padding-right: 0;
  }
}
.easter-bunny-page {
  /**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
}
.easter-bunny-page .container {
  max-width: 930px;
}
.easter-bunny-page .row {
  margin-left: 0;
  margin-right: 0;
}
.easter-bunny-page h1 {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
  color: #231f20;
  font-weight: 700;
  font-family: "proxima-nova-extra-condensed", "Segoe", "Arial+Nova", Helvetica;
  margin-bottom: 4px;
}
@media (max-width: 767px) {
  .easter-bunny-page h1 {
    text-align: center;
    margin-bottom: 10px;
  }
}
.easter-bunny-page .easter-date {
  font-size: 20px;
  line-height: 1;
  color: #231f20;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-date {
    text-align: center;
    margin-bottom: 10px;
  }
}
.easter-bunny-page .easter-teaser {
  font-size: 17px;
  line-height: 1;
  color: #231f20;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-teaser {
    text-align: center;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-btn {
    text-align: center;
  }
}
.easter-bunny-page .easter-photo-with-bunny {
  margin-bottom: 15px;
}
.easter-bunny-page .easter-photo-with-bunny .row {
  padding-top: 25px;
  border-top: 4px solid #f1d239;
}
.easter-bunny-page .easter-photo-with-bunny .easter-content-one {
  margin-bottom: 35px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-photo-with-bunny .easter-content-one {
    margin-bottom: 20px;
  }
}
.easter-bunny-page .easter-photo-with-bunny .easter-content-one .btns-container a + a {
  margin-left: 30px;
}
@media (max-width: 565px) {
  .easter-bunny-page .easter-photo-with-bunny .easter-content-one .btns-container a + a {
    margin-left: 0;
  }
}
@media (max-width: 534px) {
  .easter-bunny-page .easter-photo-with-bunny .easter-content-one .btns-container a + a {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-photo-with-bunny .easter-content-one .btns-container {
    text-align: center;
  }
}
.easter-bunny-page .easter-photo-with-bunny .hours-table#hours p {
  color: #231f20;
  font-size: 15px;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table#hours h1 {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
  color: #231f20;
  font-weight: 700;
  font-family: "proxima-nova-extra-condensed", "Segoe", "Arial+Nova", Helvetica;
  margin-bottom: 4px;
  text-transform: capitalize;
  letter-spacing: inherit;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row {
  position: relative;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-next {
  position: absolute;
  right: -10px;
  top: 45%;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-next .fa {
  font-size: 30px;
  cursor: pointer;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-prev {
  position: absolute;
  left: -10px;
  top: 45%;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-prev .fa {
  font-size: 30px;
  cursor: pointer;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-hours {
  margin: auto;
  max-width: 600px;
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-hours p {
  font-size: 15px;
  color: #231f20;
  border-bottom: 1px solid #f1d239;
  padding-bottom: 4px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-hours p {
    font-size: 12px;
  }
}
.easter-bunny-page .easter-photo-with-bunny .hours-table .hour-row .santa-hours span.hour-text {
  display: block;
  text-align: right;
  padding-right: 10px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-photo-with-bunny img {
    margin: auto;
  }
}
.easter-bunny-page .easter-banner-section {
  max-width: 930px;
  margin: 0 auto;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-banner-section .easter-desktop-image {
    display: none;
  }
}
@media (min-width: 768px) {
  .easter-bunny-page .easter-banner-section .easter-mobile-image {
    display: none;
  }
}
.easter-bunny-page .easter-mobile-nav {
  position: relative;
  margin-top: 15px;
  padding-top: 8px;
  width: 94%;
  border: 1px solid #c9c0b8;
  margin-left: 15px;
  margin-bottom: 30px;
}
.easter-bunny-page .easter-mobile-nav ul {
  list-style: none;
  padding: 0px 20px;
  margin-bottom: 0;
  position: relative;
}
.easter-bunny-page .easter-mobile-nav ul .hidden-nav {
  display: none;
  position: absolute;
  width: 100%;
  left: -1px;
  background: #fff;
  z-index: 99;
  padding-left: 22px;
  top: 40px;
  padding-top: 10px;
}
.easter-bunny-page .easter-mobile-nav ul .hidden-nav li a {
  font-size: 20px;
  color: #c9c0b8;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
}
.easter-bunny-page .easter-mobile-nav ul li {
  list-style: none;
  padding-bottom: 7px;
}
.easter-bunny-page .easter-mobile-nav ul li.open-drawer a {
  color: #c9c0b8;
  font-size: 22px;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  text-transform: uppercase;
  text-decoration: none;
}
.easter-bunny-page .easter-mobile-nav ul li.open-drawer a span {
  float: right;
}
.easter-bunny-page .btn-outline {
  border: 2px solid;
  border-radius: 0;
  font-size: 21px;
  letter-spacing: 1.29px;
  text-transform: uppercase;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  font-weight: 700;
  line-height: 1;
  padding: 12px 43px;
}
.easter-bunny-page .btn-outline.yellow {
  border-color: #f1d239;
  color: #f1d239;
}
.easter-bunny-page .btn-outline.yellow:hover {
  border-color: #e1574d;
  color: #e1574d;
}
.easter-bunny-page .easter-event-container .row {
  padding-top: 25px;
  margin-bottom: 25px;
}
.easter-bunny-page .easter-event-container .row.red {
  border-top: 4px solid #ec6052;
}
.easter-bunny-page .easter-event-container .row.green {
  border-top: 4px solid #b1d7c2;
}
.easter-bunny-page .easter-event-container .row.purple {
  border-top: 4px solid #6d68af;
}
.easter-bunny-page .easter-event-container .red .btn-outline {
  border-color: #ec6052;
  color: #ec6052;
}
.easter-bunny-page .easter-event-container .red .btn-outline:hover {
  border-color: #f9c2c2;
  color: #f9c2c2;
}
.easter-bunny-page .easter-event-container .green .btn-outline {
  border-color: #b1d7c2;
  color: #b1d7c2;
}
.easter-bunny-page .easter-event-container .green .btn-outline:hover {
  border-color: #f1d239;
  color: #f1d239;
}
.easter-bunny-page .easter-event-container .purple .btn-outline {
  border-color: #6d68af;
  color: #6d68af;
}
.easter-bunny-page .easter-event-container .purple .btn-outline:hover {
  border-color: #e1574d;
  color: #e1574d;
}
@media (max-width: 767px) {
  .easter-bunny-page .easter-event-container img {
    margin: auto;
    margin-bottom: 25px;
  }
}
